<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>m05bEAR</name>
	<comment></comment>
	<projects>
		<project>m05bAmortizacionesEJB</project>
		<project>m05bAsignacionEJB</project>
		<project>m05bAvisoEJB</project>
		<project>m05bBancoEJB</project>
		<project>m05bCargoEJB</project>
		<project>m05bCentroEJB</project>
		<project>m05bDepartamentoEJB</project>
		<project>m05bDescripcionEJB</project>
		<project>m05bDestinoEJB</project>
		<project>m05bEARClasses</project>
		<project>m05bEmpleadoEJB</project>
		<project>m05bFestivoEJB</project>
		<project>m05bGastosEJB</project>
		<project>m05bGastosTarjetaEJB</project>
		<project>m05bGruposEJB</project>
		<project>m05bHisTarjetasEJB</project>
		<project>m05bModeloEJB</project>
		<project>m05bOrdenesTrabajoEJB</project>
		<project>m05bOrdReparaEJB</project>
		<project>m05bOrganismoEJB</project>
		<project>m05bParqueMovilWar</project>
		<project>m05bPersonalEJB</project>
		<project>m05bPiezaEJB</project>
		<project>m05bPiezasRepaEJB</project>
		<project>m05bPoblacionEJB</project>
		<project>m05bPolizaEJB</project>
		<project>m05bReformasEJB</project>
		<project>m05bRentingEJB</project>
		<project>m05bReparacionEJB</project>
		<project>m05bResponsableEJB</project>
		<project>m05bRestriccionEJB</project>
		<project>m05bRevisionEJB</project>
		<project>m05bRevisionesEJB</project>
		<project>m05bSancionesEJB</project>
		<project>m05bSeguroEJB</project>
		<project>m05bSiniestrosEJB</project>
		<project>m05bSolicitudReserva_FirmaEJB</project>
		<project>m05bSolicitudReserva_UsuarioEJB</project>
		<project>m05bSolicitudReserva_ValidacionEJB</project>
		<project>m05bSolicitudReservaEJB</project>
		<project>m05bTablaEJB</project>
		<project>m05bTallerEJB</project>
		<project>m05bTarjetasEJB</project>
		<project>m05bTasasEJB</project>
		<project>m05bTiposReformaEJB</project>
		<project>m05bTransferenciasEJB</project>
		<project>m05bVehiculosEJB</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.wst.common.project.facet.core.builder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.wst.validation.validationbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>oracle.eclipse.tools.weblogic.sharedLibraryFrameworkValidator</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.wst.common.project.facet.core.nature</nature>
		<nature>org.eclipse.wst.common.modulecore.ModuleCoreNature</nature>
	</natures>
</projectDescription>
